<template>
    <el-form-item label="业务编号">
        <c-input v-model="model.val" />
    </el-form-item>
</template>

<script>
export default {
    data(){
        return {model:{val:"C"}}
    }
}
</script>